em { font-style:italic; }
ol, ul { line-height:160%; }
.alignleft {
    	float: right;
    	margin: 10px 10px 8px 0;
}
.alignright {
    	float: right;
    	margin: 10px 0 8px 10px;
}
.authorBio {
	margin-bottom:2.5em;
}
.author_photo {
	float:left;
	margin-right:1em;
}
.bioSlug {
	background-color:#e1e1e1;
	border:1px solid #666;
	margin-top:1em;
	padding:15px 15px 0;
}
.center {
	text-align:center;
}
.cform {
	width:100% !important;
}
.IN-widget {
	margin-bottom:5px;
}
.lowlight {
	-moz-transform: matrix(1, -0.2, 0, 1, 0, 0);
	-webkit-transform: matrix(1, -0.2, 0, 1, 0, 0);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	opacity:.8;
}
.main {
	background:transparent url("resources/images/shutter.png") repeat;
	width:940px;
	margin:0 auto;	
}
.rdbWrapper {
	width:130px;
}
.rights a {
	color:#666;
}
.shutter {
	height:300px;
	top:142px; 
}
.wp-caption {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: none repeat scroll 0 0 #F8F8F4;
    border: 1px solid #E6E6E6;
    margin-bottom:1em;
    padding: 1px;
    text-align: center;
}
	.wp-caption p { 
		padding-bottom:0 !important;
	}
.wp-caption-text {
    	font-size: 11px;
    	margin: 0;
    	padding: 0;
    	text-align: center;
}

#container {
	background:transparent url("resources/images/shutter.png") repeat;
	width:940px;
	padding:0px 10px 10px 10px;
}
#content .cform textarea, #content .cform input {
	width:350px;
}
#dsq-comments li {
	background-image:none;
}
#execphp-337114633 h3 {
    	font-size:1em;
}
#execphp-337114633 .textwidget a>img {
    	width:250px;
    	height:158px;
}
#execphp-337114632 select {
	width:100%;
}
#postlicense {
	color:#ccc;
	font-size: 0.8em; 
	text-align: center; 
}
	#postlicense a {
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
		filter: alpha(opacity=50);
		opacity:.5;
	}
		#postlicense a:hover {
			-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
			filter: alpha(opacity=100);
			opacity:1;
		}
#readabilityEmbedContainer {
    	height: 28px !important;
    	padding: 3px !important;
}
#postToolsPanel {
	background-color:#fff;
	-webkit-border-top-right-radius: 15px;
	-webkit-border-bottom-right-radius: 15px;
	-moz-border-radius-topright: 15px;
	-moz-border-radius-bottomright: 15px;
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
	border-bottom:15px solid #232323;
	border-right:15px solid #232323;
	border-top:15px solid #232323;
	height:145px;
	margin:0 0 30px -20px;
	width:270px;
}
#searchForm {
	position:relative;
}
	#searchForm #submit {
		top:12px;
		left:230px;
	}
#sharing {
	float:right;
	padding: 10px;
    	width: 110px;
}
	#sharing>iframe {
		margin:5px 0;
	}
#sidebar ul.stats li.twitter {
    overflow: hidden;
}
#tagline {
	clear: both;
	float: left;
	margin: -25px 0 0 134px;
}
#text-337537892 {
	width:270px !important;
}

/* Nav edits */
.nav a {
	padding:13px 18px;
}
#logo a {
    background: url("resources/images/eduguru_logo_g.png") no-repeat scroll 0 0 transparent;
}
#logoswap {
	background-image:url('resources/images/logo_text4.png');
	background-repeat:no-repeat;
	display:block;
	height:80px;
	text-indent:-9999px;
	width:500px;
	float:left;
	margin:5px 0 0 120px;
}
#lasttweet {
	float:left;
	clear:both;
	margin:-25px 0 0 134px;
}
#toolbar {
	background: #000;
	height:100px;
	border-bottom: 1px solid #4a4a4a;
}
	#toolbar p {
		color:#FFF;
		padding:5px 10px 5px 5px;
		font-size:11px;	
		float:right;
	}
	#toolbar a {
		color:#c16130;
	}
		#toolbar a:hover {
			color:#FFF;
		}